:global(.fr-select-group) {
  &.select {
    max-width: 450px;

    .control {
      cursor: text;
    }
  }
}

.search-icon {
  color: #fa7659;
}

@media (min-width: 48em) {
  .container {
    display: flex;
    align-items: flex-end;
    gap: 1.5rem;
  }
}
